<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志上册.1</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！  </Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志上册.1.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志上册.1.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志上册.1</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="序" ebookPageNum="13"/><catalogRow chapterName="凡例" ebookPageNum="15"/><catalogRow chapterName="总述" ebookPageNum="29"/><catalogRow chapterName="大事记" ebookPageNum="41"/><catalogRow chapterName="第一卷 自然环境" ebookPageNum="124"><catalogRow chapterName="概述" ebookPageNum="124"/><catalogRow chapterName="第一章 地质 地貌" ebookPageNum="125"><catalogRow chapterName="第一节 地质" ebookPageNum="125"/><catalogRow chapterName="第二节 地貌" ebookPageNum="134"/></catalogRow><catalogRow chapterName="第二章 云台山" ebookPageNum="136"><catalogRow chapterName="第一节 锦屏山" ebookPageNum="136"/><catalogRow chapterName="第二节 南云台山" ebookPageNum="138"/><catalogRow chapterName="第三节 中云台山" ebookPageNum="142"/><catalogRow chapterName="第四节 北云台山" ebookPageNum="143"/><catalogRow chapterName="第五节 鹰游山" ebookPageNum="144"/></catalogRow><catalogRow chapterName="第三章 海域" ebookPageNum="144"><catalogRow chapterName="第一节 海岸" ebookPageNum="145"/><catalogRow chapterName="第二节 岛礁" ebookPageNum="147"/><catalogRow chapterName="第三节 潮汐 波浪" ebookPageNum="151"/></catalogRow><catalogRow chapterName="第四章 气候" ebookPageNum="153"><catalogRow chapterName="第一节 四季特征" ebookPageNum="153"/><catalogRow chapterName="第二节 气候要素" ebookPageNum="154"/><catalogRow chapterName="第三节 地温和冻土" ebookPageNum="162"/></catalogRow><catalogRow chapterName="第五章 水系 水文" ebookPageNum="167"><catalogRow chapterName="第一节 水系" ebookPageNum="168"/><catalogRow chapterName="第二节 水文" ebookPageNum="171"/></catalogRow><catalogRow chapterName="第六章 土壤 植被" ebookPageNum="182"><catalogRow chapterName="第一节 土壤" ebookPageNum="182"/><catalogRow chapterName="第二节 植被" ebookPageNum="187"/></catalogRow><catalogRow chapterName="第七章 自然资源" ebookPageNum="188"><catalogRow chapterName="第一节 土地资源" ebookPageNum="188"/><catalogRow chapterName="第二节 水资源" ebookPageNum="190"/><catalogRow chapterName="第三节 野生生物资源" ebookPageNum="191"/><catalogRow chapterName="第四节 矿产资源" ebookPageNum="201"/></catalogRow><catalogRow chapterName="第八章 自然灾害" ebookPageNum="206"><catalogRow chapterName="第一节 水涝" ebookPageNum="206"/><catalogRow chapterName="第二节 干旱" ebookPageNum="206"/><catalogRow chapterName="第三节 风灾" ebookPageNum="207"/><catalogRow chapterName="第四节 风暴潮 海啸" ebookPageNum="207"/><catalogRow chapterName="第五节 霜冻" ebookPageNum="208"/><catalogRow chapterName="第六节 冰雹" ebookPageNum="208"/><catalogRow chapterName="第七节 虫害" ebookPageNum="208"/><catalogRow chapterName="第八节 地震" ebookPageNum="209"/><catalogRow chapterName="第九节 山体崩塌" ebookPageNum="212"/></catalogRow></catalogRow><catalogRow chapterName="第二卷 建置区划" ebookPageNum="213"><catalogRow chapterName="概述" ebookPageNum="213"/><catalogRow chapterName="第一章 建置" ebookPageNum="214"><catalogRow chapterName="第一节 秦至清" ebookPageNum="214"/><catalogRow chapterName="第二节 民国时期" ebookPageNum="215"/><catalogRow chapterName="第三节 解放以后" ebookPageNum="216"/></catalogRow><catalogRow chapterName="第二章 区划" ebookPageNum="224"><catalogRow chapterName="第一节 民国时期" ebookPageNum="224"/><catalogRow chapterName="第二节 解放以后" ebookPageNum="226"/></catalogRow></catalogRow><catalogRow chapterName="第三卷 区县概况" ebookPageNum="232"><catalogRow chapterName="概述" ebookPageNum="232"/><catalogRow chapterName="第一章 新浦区" ebookPageNum="232"><catalogRow chapterName="第一节 建置区划" ebookPageNum="233"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="233"/><catalogRow chapterName="第三节 经济" ebookPageNum="234"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="236"/></catalogRow><catalogRow chapterName="第二章 海州区" ebookPageNum="238"><catalogRow chapterName="第一节 建置区划" ebookPageNum="239"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="239"/><catalogRow chapterName="第三节 经济" ebookPageNum="240"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="241"/></catalogRow><catalogRow chapterName="第三章 云台区" ebookPageNum="244"><catalogRow chapterName="第一节 建置区划" ebookPageNum="244"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="245"/><catalogRow chapterName="第三节 经济" ebookPageNum="245"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="247"/></catalogRow><catalogRow chapterName="第四章 连云区" ebookPageNum="249"><catalogRow chapterName="第一节 建置区划" ebookPageNum="249"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="249"/><catalogRow chapterName="第三节 经济" ebookPageNum="250"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="252"/></catalogRow><catalogRow chapterName="第五章 赣榆县" ebookPageNum="254"><catalogRow chapterName="第一节 建置区划" ebookPageNum="254"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="255"/><catalogRow chapterName="第三节 经济" ebookPageNum="255"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="259"/></catalogRow><catalogRow chapterName="第六章 东海县" ebookPageNum="263"><catalogRow chapterName="第一节 建置区划" ebookPageNum="263"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="264"/><catalogRow chapterName="第三节 经济" ebookPageNum="265"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="268"/></catalogRow><catalogRow chapterName="第七章 灌云县" ebookPageNum="272"><catalogRow chapterName="第一节 建置区划" ebookPageNum="272"/><catalogRow chapterName="第二节 自然环境" ebookPageNum="273"/><catalogRow chapterName="第三节 经济" ebookPageNum="273"/><catalogRow chapterName="第四节 社会事业" ebookPageNum="275"/></catalogRow></catalogRow><catalogRow chapterName="第四卷 人口" ebookPageNum="279"><catalogRow chapterName="概述" ebookPageNum="279"/><catalogRow chapterName="第一章 人口规模" ebookPageNum="280"><catalogRow chapterName="第一节 人口总量" ebookPageNum="280"/><catalogRow chapterName="第二节 人口变动" ebookPageNum="282"/><catalogRow chapterName="第三节 人口分布与密度" ebookPageNum="285"/></catalogRow><catalogRow chapterName="第二章 人口构成" ebookPageNum="286"><catalogRow chapterName="第一节 民族" ebookPageNum="286"/><catalogRow chapterName="第二节 性别" ebookPageNum="287"/><catalogRow chapterName="第三节 年龄" ebookPageNum="287"/><catalogRow chapterName="第四节 文化程度" ebookPageNum="290"/><catalogRow chapterName="第五节 行业职业" ebookPageNum="291"/><catalogRow chapterName="第六节 不在业人口" ebookPageNum="293"/></catalogRow><catalogRow chapterName="第三章 人口控制" ebookPageNum="293"><catalogRow chapterName="第一节 管理机构" ebookPageNum="293"/><catalogRow chapterName="第二节 人口规划" ebookPageNum="294"/><catalogRow chapterName="第三节 政策法规" ebookPageNum="296"/><catalogRow chapterName="第四节 避孕节育" ebookPageNum="297"/><catalogRow chapterName="第五节 优生优育" ebookPageNum="298"/><catalogRow chapterName="第六节 城镇人口管理" ebookPageNum="300"/></catalogRow></catalogRow></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！  </Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>35071</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-18</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志上册.1.jpg</Cover>
		<File>连云港市志上册.1.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
